#/bin/bash
#please choose your own configuration
#perl GERMSloader.pl <Schnittstelle> <MODUS> <Datei> [<Startadresse> <Endaddrese>]
echo "loading TomCat to RAM..."
perl GERMSloader.pl /dev/ttyS0 -w TomCat.ram
echo "upload finshed"